Nike3203

سازگار كردن قالب با افزونه ها

2 پست در این موضوع قرار دارد

سلام.

من دارم يه قالب وردپرس مينويسم ميخواستم بدونم چطوري بايد با افزونه هاى زير سازگارش كنم

Visual composer

Layer slider

Revolution slider

0

به اشتراک گذاری این پست


لینک به پست

هر 3 افزونه مورد نظر تجاری هست

قوانین

بایگانی شد

0

به اشتراک گذاری این پست


لینک به پست
مهمان
این موضوع برای عدم ارسال قفل گردیده است.

  • مطالب مشابه

    • توسط masoudmosleh267
      سلام دوستان خسته نباشید. کسی میدونه چرا تگ ادامه مطلب تو وردپرس کار نمیکنه؟ مشکل قالب منه یا کلا وردپرس مشکل داره؟
    • توسط sadegh-khan
      با سلام و درود
       
      دوستان تو ووکامرس و قسمت محصولات بخش صفت ها رو ندارم !! ممنون میشم راهنماییم کنید چه باید بکنم ؟
      عکس قسمت محصولات رو پیوست کردم

    • توسط Malmal
      سلام  من میخواستم وردپرس رو وی لوکال هاست بالا بیارم با برنامه ی XAMPP  بعد از انجام تمام مراحل  وقتی که وارد سایت localhostمیشم   ارور میده و  چیزی رو بالا نمیاره ویه مسیر رو نشون میده
      Parse error_syntax error-unexpected_[in /Home /nderson/public_html/localhost. Com/_add.php on line 6
    • توسط oghyanoos98
      سلام
      پلاگین برای وردپرس مانند سایت idigic رو میخواستیم برای فروش فالوور و لایک اینستاگرام
       فقط بخش سفارششو میخوایم سایت رو داریم خودمون، که اطلاعات یوزر رو از اینستا بگیره مثل سایت بالا و  به ای پی ای ما وصل شه و سفارشش رو اتومات ثبت کنه .
      ممنون
    • توسط masoudmosleh267
      سلام دوستان عزیز. امیدوارم که حالتون خوب باشه. من میخوام جایگاه توضیحات دسته بندی محصولات که تو پوسته بالای محصولات نشون میده رو ببرم پایین محصولات. مثل دیجی کالا. متن توضیحاتم کامل نشون نده و با زدن بیشتر کامل نشون بده. کی میتونه کمکم کنه؟ فایل ووکامرس باید تغییر کنه یا قالبم؟